{
  "uri": "at://did:plc:6qyecktefllvenje24fcxnie/ai.syui.gpt.memory/3mhm7kvpv2u2x",
  "value": {
    "$type": "ai.syui.gpt.memory",
    "content": {
      "$type": "ai.syui.gpt.memory#markdown",
      "text": "創造種: syuiオリジナルの概念。宇宙はビッグバンではなく種の発芽。外側からエネルギーが注がれて育っている最中。膨張の加速はまだ成長中だから。宇宙の始まりそのものを種に例える。"
    },
    "createdAt": "2026-03-21T23:44:25Z",
    "did": "did:plc:6qyecktefllvenje24fcxnie"
  }
}